---
#This is popup help messages for the Admin Panel -> Settings -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: Format Penomoran Tugas
  content: >
    Pengaturan ini digunakan untuk membuat nomor tiket. Gunakan tanda hash (`#`) dimana angka akan diletakkan. Teks selain format angka akan tidak berubah. <br/><br/> Sebagai contoh, untuk enam digit angka, gunakan <code>######</code>.
sequence_id:
  title: Urutan Nomor Tugas
  content: >
    Pilih urutan dari mana nomor tugas baru diambil. Secara standar, sistem memiliki penambahan nomor tugas yang teratur, dan penambahan nomor tugas secara acak. Anda bisa membuat sebanyak mungkin urutan yang Anda inginkan.
default_sla:
  title: SLA Standar
  content: >
    Pilih standar Service Level Agreement (SLA) untuk mengelola berapa lama tiket dapat tetap terbuka sebelum ditandai sebagai Kadaluarsa.
  links:
    - 
      title: Buat kelompok Aturan lainnya
      href: /scp/slas.php
default_priority:
  title: Prioritas Default
  content: >
    Pilih nilai standar <span class="doc-desc-title">prioritas</span> untuk tiket yang tidak ditugaskan prioritas secara otomatis.
task_attachment_settings:
  title: Lampiran Thread Tiket
  content: >
    Pengaturan konfigurasi untuk file yang dilampirkan pada field <span class="doc-desc-title">detil isu</span>. Pengaturan ini digunakan untuk semua tiket baru dan pesan baru tanpa memperhatikan sumber saluran (web portal, email, api, dll.).
page_title:
  title: Tanda dan Pemberitahuan
  content: >
    Peringatan dan Pemberitahuan adalah email pemberitahuan otomatis yang dikirim kepada Agen ketika beragam kejadian tiket berlangsung.
task_alert:
  title: Peringatan Tugas Baru
  content: >
    <p>Pemberitahuan dikirim ke Agen ketika tiket baru dibuat. </p><p class="info-banner"> <i class="icon-info-sign"></i>Peringatan ini tidak dikirim jika tiket ditugaskan otomatis melalui Filter Tiket atau Topik Bantuan.</p>
  links:
    - 
      title: Templat Standar Peringatan Tiket Baru
      href: /scp/templates.php?default_for=task.alert
activity_alert:
  title: Peringatan Aktivitas Baru
  content: >
    Pemberitahuan dikirim ke Agen ketika pesan baru dari Pengguna ditambahkan ke tiket yang sudah ada.
  links:
    - 
      title: Templat Standar Peringatan Tiket Baru
      href: /scp/templates.php?default_for=task.activity.alert
assignment_alert:
  title: Peringatan Penugasan Tiket
  content: >
    Peringatan yang dikirim kepada Agen pada saat penugasan tiket.
  links:
    - 
      title: Templat Standar Peringatan Penugasan Tiket
      href: /scp/templates.php?default_for=task.assignment.alert
transfer_alert:
  title: Peringatan Transfer Tiket
  content: >
    Peringatan yang dikirim kepada Agen pada saat pentransferan tiket antar Departemen.
  links:
    - 
      title: Templat Standar Peringatan Penugasan Tiket
      href: /scp/templates.php?default_for=task.transfer.alert
overdue_alert:
  title: Peringatan Tiket Kadaluarsa
  content: >
    Peringatan yang dikirim kepada Agen ketika sebuah tiket menjadi kadaluarsa berdasarkan SLA atau Tanggal Kadaluarsa.
  links:
    - 
      title: Template Standar Peringatan Tiket yang Distalasi
      href: /scp/templates.php?default_for=task.overdue.alert
    - 
      title: Kelola SLA
      href: /scp/slas.php

